none
求关于安装WHCK的问题 RRS feed

  • 问题

  • 请问WHCK能兼容先前WLK1.6 的版本吗?也就是说原来我测WLK的server环境,能否直接用来安装WHCK测试环境? 请高手指点,谢谢...

    2012年8月8日 1:53

答案

全部回复

  • 得先卸载之前版本再安装。

    不过通常是卸载不干净的,我的经验是直接重做Server系统再安装WHCK环境。

    2012年8月10日 7:23
  • 非常感谢你的答复...

    但我有一点不明白,现在的WHCK环境,不能对windows XP 系统进行测试呢? 这也就是我之所以不想破坏原来WLK的server系统. 难道WHCK只是针对UEFI OS才能测试的吗?

    2012年8月14日 1:13
  • maybe you can refer to below link

    http://msdn.microsoft.com/library/windows/hardware/hh852378#X-201205241639123

    Windows XP x86 and x64 (Certification not supported – drivers can be submitted for signing only)

    或者你可以保留原先WLK環境,另外找台系統安裝WHCK. 重新安裝的OS也比較乾淨.(另外,WHCK 好像只能安裝在2008 R2上,您原來的WLK環境也不一定是R2,是吧!)

    2012年8月14日 14:26